<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>workload manager</title>
    <link rel="stylesheet" href="/css/bulma.min.css">
</head>

<body>
{{/* header */}}
<section class="hero is-dark is-medium">
    <div class="hero-body">
        <div class="container">
            <h1 class="title">workload manager</h1>
            <h2 class="subtitle">{{.title}}</h2>
        </div>
    </div>

{{/* header menu */}}
{{include "include/menu"}}
</section>

{{/* main contents */}}
{{template "content" .}}

{{/* footer */}}
<footer class="footer">
    <div class="container">
        <div class="content has-text-centered">
            <p>
                &copy tsuchina.ga
            </p>
        </div>
    </div>
</footer>
</body>
</html>
